


.radio{
    display: block;width: calc(50% - 10px);float: left;
    position: relative;
    line-height: 18px;
    cursor: pointer;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.radio input{
    display: none;
}
.radio .radio-bg{
    display: inline-block;
    height: 18px;
    width: 18px;
    margin-right: 5px;
    padding: 0;
    background-color: #ffffff;
    border-radius: 100%;
    vertical-align: top;
    cursor: pointer;
    transition: all 0.2s ease;
    border: 1px solid #FF4444;
}
.radio .radio-on{
    display: none;
}
.radio input:checked + span.radio-on{
    width: 12px;
    height: 12px;
    position: absolute;
    border-radius: 100%;
    background-color: #FF4444;
    top: 4px;
    left: 4px;
    transition: all 0.2s ease;
    display: inline-block;
}

.cd-form{
    padding:0 10px;font-size: 0.26rem; color: #999999;margin-bottom: 20px;
}
.cd-form li>div{
    overflow: hidden;
}
.cd-form li h4{
    font-size: 0.32rem;color: #999999;padding: 6px 0; line-height: 1.5;
}
.cd-form li h4 span{
    font-size: 12px;
}

.iframe-box{
    height: 270px;
}
.basx{
    background:url("../pzImages/009.png") 0 0 no-repeat #ffffff;padding: 10px 0 20px 0;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    width: 90%;margin: 0 auto 0 auto;

}
.one-swiper{
    height: 180px; font-size: 16px;text-align: center; line-height: 36px; color: #999999;

}
.two-swiper{
    height: 36px; font-size: 16px;text-align: center; line-height: 36px; color: #999999;
}
.basx-two{
    background: url("../pzImages/hot.png") 20px center no-repeat;
    -webkit-background-size: 32px auto;
    background-size: 32px auto;border: 1px solid #e3e3e3;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    width: 90%;margin:  0 auto 0 auto;
}
.video-box{}
.video-box video{
    display: block;width: 100%;
}


.form-dl input[type="text"]{
    border-bottom: 1px solid #e3e3e3;height: 40px;width: 100%;font-size: 15px;
}
.form-dl h4{
    font-size: 16px;color: #999999;padding: 6px 0; line-height: 1.5;
}
.form-dl h4 i{
    color: red;
}
.form-dl dt{
    font-size: 16px; line-height: 32px;padding-top: 10px;color: #999999;padding-bottom: 10px;
}
.form-dl dt input{
    margin-right: 10px;
}
.form-dl input[type="button"]{
    height: 40px; font-size: 16px;background: #FF4444;width: 100%;color: #ffffff;font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.headTitle{
    padding-top: 10px;padding-left: 10px;padding-bottom: 10px; border-bottom:#e3e3e3 solid 1px;
}
.headTitle h2{
    font-size: 16px; line-height: 1.5;border-left: 2px solid #409EFF;padding-left: 10px;
}

.pz-basebox{
    font-size: 15px;padding: 10px; text-indent: 2em; line-height: 2;
}
.pz-basebox h4{
    font-size: 15px; color: #409EFF;
}

#pz-copyRight{
    text-align: center; padding: 10px;margin-top: 10px;font-size: 14px; line-height: 2;
}
.headTopH{
    color: #409EFF; font-size: 14px;text-align: center; line-height: 1.5;
}
.xinxi{
    font-size: 12px; color: #409EFF;text-align: center; line-height: 1.5;
}
*{
    margin: 0;
}
a,a:active,a:hover{
    text-decoration: none;
}
#pz-navBox{
    max-width: 750px;width: 100%;overflow: hidden;font-size: 0;margin: 0 auto;
}
#pz-navBox a{
    font-size: 12px;text-align: center;display: inline-block;background-color: #409EFF;
    width: 25%;line-height: 26px;color: #ffffff;
}
.onetop{
    position: absolute; left: 10px; top: 0;z-index: 2;
}
